Name:		sha3sum
Summary:	SHA-3 and Keccak checksum utility
Version:	1.1.5
Release:	%mkrel 2
License:	ISC
Group:		System/Base
Url:		https://github.com/maandree/sha3sum
Source0:	https://github.com/maandree/sha3sum/archive/%{version}/sha3sum-%{version}.tar.gz
BuildRequires:	libkeccak-devel

%description
Fully configurable byte-orientated checksum utilities
for Keccak and its close derivatives SHA-3, SHAKE and
RawSHAKE.

%prep
%setup -q

%build
%make CFLAGS="%{optflags}" LDFLAGS="%{ldflags} -lkeccak"

%install
%make_install PREFIX=%{_prefix}

%check
make check

%files
%license %{_licensedir}/%{name}/LICENSE
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 1.1.5-2.mga8
+ Revision: 1523095
- Mageia 8 Mass Rebuild

* Tue Feb 19 2019 wally <wally> 1.1.5-1.mga7
+ Revision: 1368561
- imported package sha3sum

